Imagick::cycleColormapImage
Imagick::despeckleImage
The Imagick class
PHP Manual

# Imagick::deconstructImages

(No version information available, might be only in CVS)

Imagick::deconstructImages — Returns certain pixel differences between images

### Description

bool Imagick::deconstructImages ( void )
Warning

This function is currently not documented; only its argument list is available.

Compares each image with the next in a sequence and returns the maximum bounding region of any pixel differences it discovers.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::cycleColormapImage
Imagick::despeckleImage
The Imagick class
PHP Manual